Subject: bug#10983: ready for a release?

From: Pádraig Brady <[email-masked]>
Date: Fri, 09 Mar 2012 21:46:00 +0000

On 03/09/2012 09:11 PM, Paul Eggert wrote:
> On 03/09/2012 09:47 AM, Jim Meyering wrote:
>> Anything worth waiting for?
> 
> That reminds me.  I've got a 2x performance improvement in
> GNU sort, for some common use cases.  It's a student-written
> patch; they've signed papers.  The patch is about 1000 lines
> (I'll need to rebase it).  Are you game for reviewing
> this before the release?

Intriguing. I'd be on for reviewing it sometime tomorrow.

Also there is the `ln -s --relative` patch from Harald Hoyer,
which needs a bit of refactoring at least, but are still
some questions in my mind over the interface, so I'm not
sure I'll get to it this weekend.

cheers,
Pádraig.